WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

WordPress › Support » requirements

Tag: requirements Add New »

Topic Posts Last Poster Freshness
[resolved] MySQL version, WP requirements and 500 error 9 ZeroGravity 1 week
[resolved] [Plugin: Auto Post Scheduler] Post Submission Field Requirements 2 johnh10 6 months
[Plugin: ZenCache] Requirements? Compatibility with Woocommerce, Themes, latest PHP and WP? 2 KTS915 7 months
[resolved] [Plugin: Duplicator] MySQLi requirements failed on package installation 8 Cory Lamle 8 months
[resolved] [Plugin: Search for WordPress, WooCommerce, bbPress, that never gets stuck - WPSOLR] System requirements for new wordpress install and test 2 wpsolr 8 months
[Plugin: Quick Paypal Payments] Requirements for my vps to successfully use the plugin. 2 aerin 10 months
What is considered "cloning a theme"? 1 Frisby 1 year
[resolved] Can Booking Calendar do this? 2 wpdevelop 1 year
[resolved] [Plugin: Easy Digital Downloads] Discount Codes (Not listing all Downloads) 14 Pippin Williamson 1 year
[Plugin: GeoIP Detection] Minimum requirements not met 13 Benjamin Pick 1 year
[Plugin: Quiz And Survey Master (Formerly Quiz Master Next)] My requirements for a quizz 2 Frank Corso 1 year
[Plugin: Wp-Pro-Quiz] My quizz requirements 1 lfirth 1 year
[resolved] [Plugin: Duplicator] Permissions Problem - WordPress Running on Windows Servers 2 Cory Lamle 1 year
[Plugin: Page Builder by SiteOrigin] Q: Changelog and current resource requirements? 4 Andrew Misplon 1 year
Mandatory UNDO Option for All New Plugins ? 5 Shapeshifter 3 1 year
[resolved] [Plugin: Login Security Solution] Exact password requirements 16 Daniel Convissor 1 year
[Plugin: Use Google Libraries] "Redefining already defined constructor" error 7 Jason Penney 2 years
[resolved] [Plugin: BadgeOS] Does Steps made before the badge counts towards the badge 6 Michael Beckwith 2 years
[resolved] [Plugin: Polylang] create Polylang compatible plugins 5 BraveThrasher 2 years
[Plugin: BuddyPress Docs] Requirements 1 mythusmage 2 years
[Plugin: WooCommerce Skrill Gateway Plugin] How to solve "Warning: require_once(__DIR__/vendor/autoload.php)" error 1 Diego 2 years
server harware 4 catacaustic 2 years
[resolved] Please suggest server requirements for wordpress multisite. 5 mahendar 2 years
Server Requirements (SW & HW) 1 Hope 3 years
[resolved] [Plugin: Use Google Libraries] duplicate - please delete 1 Simon Hampel 3 years
[resolved] [Plugin: WP-jTweets] BROKEN TWITTER FEED - THINGS CHANGED 1 Aaron Reimann 3 years
[Plugin: Raven's Antispam] The plugin works fine in WordPress 3.5.1, requirements should be updated 1 ernetas 3 years
[Plugin: Scissors and Watermark] requirements for this plugin to work? 11 camafive 3 years
Needing assistance with preparing a server for WordPress install 2 michael.mariart 3 years
[Plugin: BuddyPress Multilingual] Installation with Languages per Subdomain 1 skibulk 3 years

Add New Topic

You must log in to post.